Vulnérabilité dans LibreOffice

TitreVulnérabilité dans LibreOffice
Numéro de Référence
Numéro de Référence
42502106/23
Date de publication
Date de publication
20 juin 2023
Niveau de Risque
Niveau de Risque
Important
Niveau d'Impact
Niveau d'Impact
Important

Systèmes affectés:

Systèmes affectés
  • LibreOffice versions 7.4.x antérieures à 7.4.6
  • LibreOffice versions 7.5.x antérieures à 7.5.1

Identificateurs externes:

Identificateurs externes
  • CVE-2023-1183

Bilan de la vulnérabilité:

Bilan de la vulnérabilité

Une vulnérabilité a été corrigée dans LibreOffice. L’exploitation de cette faille peut permettre à un attaquant de porter atteinte la confidentialité des données.

Solution:

Solution

Veuillez se référer au bulletin de sécurité LibreOffice du 19 Juin 2023.

Risque:

Risque
  •  Atteinte à la confidentialité des données

Annexe:

Annexe

Bulletins de sécurité LibreOffice du 19 Juin 2023:

  • https://www.libreoffice.org/about-us/security/advisories/cve-2023-1183/

DGSSI2023 All rights reserved